$ErrorActionPreference = 'Stop'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$fileLocation = Join-Path $toolsDir 'vstmididrv.exe'

$packageArgs = @{
  packageName   = 'vstmididrv'
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  file         = $fileLocation

  softwareName  = 'VST MIDI Driver (Falcomod)'
 
  checksum      = '2974c5e04a194fd8587d7bee2656cfc0ffcfb67024f75a3244a83b72116adf40'
  checksumType  = 'sha256'
 
  silentArgs   = '/S'
  validExitCodes= @(0)
}

Install-ChocolateyPackage @packageArgs

















